Subject: Re: Les Mills Ticket - https://lesmillsvirtualapp.freshdesk.com/a/tickets/3263
From: Olesia Dhas <[email-masked]>
To: Arjun Hurry <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Deeksha Dadu <[email-masked]>, saurabh <[email-masked]>
Date: Mon, 10 Feb 2020 21:07:09 -0700 (MST)

Hi AJ, 

I asked Charlotte to ignore it because we didn't complete everything what was requested by Charlotte. I was guided by Pritish. 

Regards, 
Olesia 

From: "Arjun Hurry" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Olesia Dhas" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Tuesday, February 11, 2020 1:59:11 AM 
Subject: Re: Les Mills Ticket - https://lesmillsvirtualapp.freshdesk.com/a/tickets/3263 

Hi Olesia, 

Could you please share your reasoning on 3237 - why did you ask Charlotte to ignore the escalation? This is an ongoing issue with a LM club, and Charlotte has been responding to the customer. 

Thank you, 
AJ 

From: "Pritish Nandi" <[email-masked]> 
To: "Olesia Dhas" <[email-masked]> 
Cc: "Deeksha" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "arjun hurry" <[email-masked]>, "Akash Sharma" <[email-masked]> 
Sent: Monday, 10 February, 2020 21:58:37 
Subject: Les Mills Ticket - https://lesmillsvirtualapp.freshdesk.com/a/tickets/3263 

Hi Olesia, 

Could you please help me understand what happened with this ticket? AJ diagnosed this issue as AV because he could see disconnection and requested information accordingly. 

I can see the response from Akash which says the issue is with incomplete download. I am not sure what to follow. They do not have any corrupt download or I should say we do not have the complete data for the corrupt download for this customer. Which means that we need to gather more information from the customer. 

Regards, 
Pritish Nandi